/*     716105 : 타이틀 텍스트      */
.title__716105__ {font-size:0}
.title__716105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#f7941e;letter-spacing:0.4em;line-height:1.4em;
}
.title__716105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__716105__.style_top p {padding-top:10px}
.title__716105__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__716105__.style_right p {padding-right:14px}
.title__716105__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__716105__.style_bottom p {padding-bottom:12px}
.title__716105__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__716105__.style_left p {padding-left:14px}
.title__716105__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__716105__.style_circle1 p {padding-left:18px}
.title__716105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__716105__.style_circle2 p {padding-left:18px}
.title__716105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__716105__ p {font-size:16px;letter-spacing:0.5em;}
	.title__716105__.style_top p:before {width:16px}
	.title__716105__.style_right p:before {height:16px}
	.title__716105__.style_bottom p:before {width:16px}
	.title__716105__.style_left p:before {height:16px}
}

/*     716115 : 타이틀 텍스트      */
.title__716115__ {font-size:0}
.title__716115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#212121;letter-spacing:-.03em;line-height:1.4em;
}
.title__716115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__716115__ p span{ font-weight:bold;}

.title__716115__.style_top p {padding-top:10px}
.title__716115__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__716115__.style_right p {padding-right:14px}
.title__716115__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__716115__.style_bottom p {padding-bottom:12px}
.title__716115__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__716115__.style_left p {padding-left:14px}
.title__716115__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__716115__.style_circle1 p {padding-left:18px}
.title__716115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__716115__.style_circle2 p {padding-left:18px}
.title__716115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__716115__ p {font-size:46px}
	.title__716115__.style_top p:before {width:46px}
	.title__716115__.style_right p:before {height:46px}
	.title__716115__.style_bottom p:before {width:46px}
	.title__716115__.style_left p:before {height:46px}
}

/*     716125 : 공백      */
.empty__716125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__716125__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__716125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__716125__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__716125__ {height:30px}
}

/*     716145 : 실선      */
.solid_line__716145__ {display:block;position:relative;width:100%;height:30px}
.solid_line__716145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #f7941e}

.solid_line__716145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__716145__ {height:15px}
}

